﻿label day500_10DoS:

    $ persistent.sprite_time = "day"
    $ day_time()

    scene cg day5_10DoS with dissolve
    $ renpy.pause(2.5, hard=True)
    
    show black with dissolve
    $ renpy.pause(2.5, hard=True)
    
    play sound sfx_hell_alarm_clock
    $ volume(0.5, "sound")
    
    "Адский звон, вернул меня к жизни."
    "Я и минуты больше не выдержу."
    
    hide blink
    show unblink
    scene bg int_house_of_mt_day
    play ambience ambience_int_cabin_day fadein 1
    with flash
    
    stop sound fadeout 3
    
    "Видимо Ольга Дмитриевна решила поднять меня с утра пораньше."
    th "Чтож, мне даже надоело вставать после обеда."
    me "Чего?{w} Ольга Дмитриевна поставила будильник, а сама ушла?"
    me "Это в её духе."
    th "Похоже сегодня будет день дел.{w} Раз Ольга Дмитриевна поставила будильник."
    me "Ладно, надо умыться для начала."
    
    window hide
    scene bg ext_house_of_mt_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    play music music_list["everyday_theme"] fadein 1
    $ volume(0.3, "music")
    pause (0.5)
    window show
    
    "Я вышел на улицу и мне тут же в глаза ударил дневной свет."
    "Даже наверно утренний."
    me "Всё тоже утро.{w} Всё тоже солнце в глаза."
    me "Ничего нового нет."
    "С этими словами я направился к умывальникам."
    
    window hide
    scene bg ext_washstand_day with dissolve
    window show
    
    "Через минуту я был у умывальников."
    me "Наверняка вода всё также ледяная."
    th "Ну с одной стороны - это хорошо, можно более менее проснуться."
    th "А с другой не очень приятно."
    me "Ну, мне не выбирать."
    
    stop music fadeout 1
    
    window hide
    scene bg ext_washstand2_day with dspr
    
    play sound sfx_open_water_sink
    pause (1)
    play sound_loop sfx_water_sink_stream
    
    pause (1)
    
    window show
    th "На удивление вода не такая уж и холодная."
    me "Привыкаю?"
    "Я кое-как умылся после чего, более-менее проснулся."
    stop sound_loop
    play sound sfx_close_water_sink
    pause (0.5)
    window hide
    
    scene bg ext_washstand_day with dissolve
    window show
    
    me "Теперь отнести вещи в домик, и можно идти по делам."
    
    window hide
    scene bg ext_house_of_mt_day with dissolve
    pause (1)
    window show
    
    "Я занёс вещи в домик и вышел на крыльцо."
    th "Я сказал \"идти по делам\", но каким делам, дел то у меня нет."
    th "Ладно, прогуляюсь, может найду себе дела."
    
    window hide
    scene bg ext_square_day with dissolve
    pause (1)
    window show
    
    "Побродив немного по лагерю, я вышел на площадь."
    "Первым что я увидел, а точнее кого - это Славю, поливающая цветы."
    "А после - Лену, сидящую на скамейке читающую книгу."
    th "Славя, как обычно занята делом, а Лена снова читает."
    th "Ничего не изменилось."
    "Только я хотел пойти дальше, как меня заметила Славя."
    "Она помахала мне, после чего я решил к ней подойти."
    show sl normal pioneer far with dissolve
    sl "Привет."
    me "Привет.{w} Как обычно занята общественным делом?"
    sl "Ну я же всё-таки помощница вожатой.{w} А ты, как обычно слоняешься без дела."
    me "Я такой.{w} Не любитель что-либо делать."
    show sl smile pioneer far with dspr
    sl "Это видно."
    me "Ладно, может помочь чем?"
    show sl normal pioneer far with dspr
    sl "Ну я даже и не знаю.{w} Да пока вроде ничем."
    me "Ну тогда, если понадобится помощь, ищи меня где-то в лагере."
    sl "Хорошо."
    "Сказала Славя, и я направился в столовую."
    "Ведь ещё не поздно."
    
    window hide
    scene bg int_dining_hall_people_day with dissolve
    play ambience ambience_dining_hall_full fadein 1
    stop music fadeout 1
    pause (0.5)
    window hide
    
    "Столовая была заполнена пионерами."
    th "Лена со Славей видимо уже успели позавтракать.{w} Либо же, они не завтракали."
    "Я осмотрел столовую на наличие свободных мест."
    th "Не так уж и много.{w} Ну, выбирать не приходится."
    "Я взял поднос с едой и пошёл за стол."
    "Было свободно буквально пару мест."
    "Рядом с Алисой и Мику, и полностью свободный стол в углу столовой."
    th "Два интересных места."
    
    menu:
        "Сесть с Мику и Алисой":
            
            $ renpy.block_rollback()
            $ secter1_miku = secter1_miku + 1
            jump day510_10DoS
            
        "Сесть одному":
            
            $ renpy.block_rollback()
            jump day511_10DoS
            
    
    
label day510_10DoS:
    
    $ renpy.block_rollback()
    "Я решил сесть с девочками."
    th "Почему бы и нет."
    th "Может чего узнаю у них."
    me "Всем привет."
    show dv normal pioneer far at cleft
    show mi normal pioneer far at cright
    with dissolve
    dv "О, Сёма!{w} Привет, какими судьбами?"
    mi "Привет."
    me "Можно сесть?"
    dv "Конечно, чего спрашиваешь."
    me "Вижу ты сегодня весёлая.{w} Что-то случилось или случится?"
    dv "Ничего не случилось.{w} Просто настроение хорошее."
    me "Понятно."
    me "Кстати, Мику, сегодня нету дел в клубе?"
    mi "А?{w} А, вроде нету.{w} А что?"
    me "Да просто, не знаю чем себя занять."
    dv "Ну раз не знаешь чем заняться, пошли тогда в старый корпус."
    me "А чего там делать?"
    dv "Не знаю, просто интересно что там.{w} А тебе не интересно?"
    "Я лишь покрутил вилку в руке, но ничего не ответил."
    "Потом посмотрел на Алису и ответил."
    me "Да не то что-бы не интересно.{w} Просто не хочу идти туда."
    dv "Значит боишься?"
    th "А что если и так?"
    me "Просто не хочу."
    "Я не доев свой завтрак встал из-за стола и направился к выходу."
    
    window hide
    scene bg ext_dining_hall_near_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    play music music_list["everyday_theme"] fadein 1
    $ volume(0.3, "music")
    window show
    
    "Я вышел на крыльцо."
    th "Не трус - я.{w} Просто не хочется идти куда-то далеко."
    show dv normal pioneer far with dspr
    dv "Сём, ты чего ушёл-то?"
    me "Аппетита нету."
    dv "Оно и заметно.{w} Ушёл из-за того, что боишься идти в старый корпус?"
    me "Ну почти.{w} У меня просто нету желания идти туда."
    dv "Да ладно тебе.{w} Скоро же конец смены.{w} Стоит сходить туда, посмотреть что там."
    me "Конец смены?{w} Скорее бы."
    dv "Чего?"
    me "Да так. ничего.{w} Ладно я подумаю."
    show dv grin pioneer far with dspr
    dv "Тогда вечером зайду за тобой."
    me "Ладно."
    "Ответил я на автомате и пошёл на площадь."
    
    window hide
    scene bg ext_square_day with dissolve
    pause (1)
    window show
    
    "Опомнился я только на площади."
    me "Погоди!"
    me "Она сказала вечером зайдёт?"
    me "Блин, куда я влип?"
    th "Ладно, думаю уже поздно что-либо менять."
    "На площади было несколько пионеров."
    "Среди них я увидел Лену."
    "Она всё так же сидела и читала книжку."
    th "Она всё - это время сидела и читала?"
    me "В прочем - это Лена."
    th "А Славя видимо закончила, и куда-то ушла."
    me "Может поискать её?"
    
    menu:
        
        "Поискать Славю":
        
            $ renpy.block_rollback()
            $ ryt_slavy_bad = ryt_slavy_bad + 1
            jump day520_10DoS
            
        "Не искать Славю":
        
            $ renpy.block_rollback()
            $ ryt_slavy_good = ryt_slavy_good + 2
            jump day521_10DoS
    
    
    
label day511_10DoS:
    $ renpy.block_rollback()
    
    "Я решил сесть один."
    "У меня не было настроения с кем-то разговаривать."
    "Я проходил мимо столов заполненных пионерами."
    dv "Сёма!"
    "Крикнула мне Алиса указывая на стул за своим столом."
    "Я ничего не ответил, а просто пошёл дальше."
    "Сев за стол я сразу принялся завтракать."
    
    window hide
    stop ambience fadeout 1
    show black with dissolve
    pause (1)
    hide black with dissolve
    play ambience ambience_dining_hall_full fadein 1
    window show 
    
    "Я таз увлёкся едой, что не заметил как за мой стол села Алиса."
    show dv normal pioneer with dissolve
    dv "Сём, ты чего?{w} Я же звала тебя сесть с нами."
    me "Я просто хочу по быть один."
    dv "Чего-то ты сегодня не такой."
    me "Да ну?"
    me "Я пожалуй пойду."
    dv "Подожди.{w} У меня есть предложение."
    th "Слишком подозрительно.{w} Добром это не кончится."
    me "Что за предложение?"
    dv "Я хотела сходить в старый корпус, а одной как-то, знаешь..."
    me "Страшно?"
    show dv angry pioneer with dspr
    dv "Нет не страшно."
    me "А что тогда?"
    show dv normal pioneer with dspr
    dv "Ну.{w} Опасно что ли."
    me "Опасно?"
    dv "Да.{w} Вот я и подумала сходить с тобой."
    dv "Если ты конечно не боишься туда идти."
    me "И что там делать?"
    dv "Просто посмотреть что там."
    me "И всё?"
    dv "Ну если ты не хочешь.{w} Пойду тогда одна."
    hide dv with dspr
    "Алиса быстро ушла."
    "А я остался со своим завтраком один."
    th "И зачем ей приспичило идти к старому корпусу?"
    th "Хотя мне тоже интересно что там."
    th "Но идти туда.{w} Как-то желания нету."
    th "Но там я ни разу не был."
    th "Мне надо думать над тем как отсюда выбраться, а не о том как себя развлечь.{w} Но что-то мне подсказывает, что там я могу найти ответы."
    th "По крайней мере кажется."
    "Я встал из-за стола и направился к двери."
    
    window hide
    scene bg ext_dining_hall_near_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    play music music_list["everyday_theme"] fadein 1
    $ volume(0.3, "music")
    window show
    
    "Через минуту я был возле столовой."
    th "Видимо не успел."
    th "Я же пробыл там не долго."
    me "Алиса так быстро убежала."
    th "Неужели она всё-таки пойдёт туда?"
    me "Что ей ещё в голову придёт?"
    me "Ладно, где старый корпус вроде знаю."
    th "Схожу пригляжу за ней."
    me "Только вот когда она собралась туда идти."
    th "Возможно я не прав, но наверно вечером, для большей атмосферы."
    "Я решил не ломать себе голову и пойти на площадь."
    
    window hide
    scene bg ext_square_day with dissolve
    pause (0.5)
    window show
    
    th "Если она пойдёт через площадь, то я её увижу."
    th "Хотя, не буду же я её здесь ждать весь день."
    me "Пойду прогуляюсь."
    show mt normal pioneer far with dissolve
    "Только я повернулся по направлению к пляжу, как наткнулся на Ольгу Дмитриевну."
    mt "Семён, доброе утро."
    th "Кому как."
    me "Доброе."
    mt "Ну что, готов?"
    me "К чему?"
    show mt surprise pioneer far with dspr
    mt "Как это к чему.{w} К походу на одну ночь!"
    th "Поход на одну ночь?"
    me "То есть?"
    mt "Завтра все идём вечером в поход, на ночь."
    mt "Утром обратно в лагерь."
    th "Вы серьёзно?"
    "Я слегка впал в ступор."
    th "Всё ночь не пойми где?"
    th "А не слишком ли?"
    show mt normal pioneer far with dspr
    mt "Ну так что, готов?"
    me "А что будет если я не готов?"
    mt "Ну идут все, без исключения!"
    me "А зачем тогда спрашиваете, готов ли я?"
    mt "Ну насколько я поняла, ты не знаком с пионерами и их деятельностью, вот и спрашиваю."
    mt "Хотя живёшь в эпоху пионеров."
    me "Да-да, мне уже говорили это раз двадцать."
    mt "Тогда, завтра вечером здесь на площади."
    me "Но..."
    hide mt with dissolve
    "Не успел я сказать и слова как Ольга Дмитриевна ушла."
    me "Класс."
    me "Ещё какой-то поход.{w} Шутки у неё плоские."
    
    window hide
    stop music fadeout 1
    stop ambience fadeout 1
    show black with dissolve
    pause (1)
    hide black with dissolve
    play ambience ambience_camp_center_day fadein 1
    window show
    
    "Я немного постоял на площади, как вспомнил."
    me "Вот блин.{w} Алиса."
    th "Точно, чуть не забыл."
    th "Но, она же пойдёт вечером.{w} Верно?"
    th "А до вечера у меня есть ещё время."
    me "Хотя зная её.{w} Она может пойти прямо сейчас."
    me "Ладно, посмотрим что будет вечером.{w} Там и решим что делать."
    th "А я пока что пойду-ка."
    th "Прогуляюсь в лесок"
    
    window hide
    stop music fadeout 1
    
    jump day570_10DoS
    
label day520_10DoS:

    $ renpy.block_rollback()
    "Я решил всё-таки поискать Славю."
    "Только вот зачем, сам не знаю."
    th "Для начала.{w} Куда она могла пойти?"
    me "Хотя зачем мне её искать?"
    th "Ну найду её, и что я скажу ей?"
    th "Думаю не стоит искать её."
    th "Всё равно не знаю зачем это надо."
    "..."
    "Пока я думал, на площади кто-то начал кричать."
    "А точнее кто-то начал громко что-то обсуждать."
    "Я повернулся в сторону разговора и увидел что Лена с Алисой что-то обсуждали."
    "Судя по тому что я увидел.{w} Алиса с Леной о чем-то спорили, но я не мог расслышать."
    
    menu:
        
        "Подойти":
            
            $ renpy.block_rollback()
            $ sly4ay_day5 = sly4ay_day5 + 2
            if yjin > 0:
                $ ryt_lena_good = ryt_lena_good + 3
                $ ryt_alisa_bad = ryt_alisa_bad + 2
            else:
                $ ryt_lena_good = ryt_lena_good + 2
                
            jump day530_10DoS
            
        "Не подходить":
        
            $ renpy.block_rollback()
            $ ryt_lena_bad = ryt_lena_bad + 2
            $ ryt_alisa_bad = ryt_alisa_bad + 2
            
            jump day531_10DoS
            


label day521_10DoS:
    
    $ renpy.block_rollback()
    th "А зачем мне её искать?"
    th "Не думаю, что это такая уж замечательная идея."
    "Я не стал искать Славю, и просто ушёл обратно в домик."
    
    window hide
    scene bg ext_house_of_mt_day with dissolve
    stop music fadeout 1
    pause (0.5)
    window show
    
    "Через пару минут я стоял возле домика."
    th "Отдохнуть чтоль?"
    th "А то из-за будильника поспать нормально не смог."
    
    window hide
    scene int_house_of_mt_day with dissolve
    stop ambience fadeout 1
    pause (0.5)
    window show
    
    "Когда я зашёл, то увидел Ольгу Дмитриевну лежащую на кровати читающую книгу."
    th "Вы что, сговорились все, чтоль?"
    show mt surprise pioneer far with dissolve
    mt "О, Семён.{w} А ты, что тут делаешь?"
    me "Ну, я пришёл немного отдохнуть."
    mt "Понятно.{w} А тебе Славя разве не сказала?"
    me "После завтрака я её не видел, так что она мне ничего не сказала."
    me "А что она должна была мне сказать?"
    show mt normal pioneer far with dspr
    mt "Она собиралась сегодня убирать территорию."
    me "Я видел Славю сегодня на площади и она поливала цветы."
    me "Я спросил нужна ли ей помощь сегодня в чем."
    me "А она ответила что не нужна."
    me "Потом я пошёл в столовую, и как я уже говорил, после я её не видел."
    mt "Она наверно на автобусной остановке."
    mt "Поищи её там.{w} Может ей всё-таки нужна помощь."
    me "Хорошо.{w} Только немного отдохну."
    show mt angry pioneer far with dspr
    mt "Нeт уж!{w} Прямо сейчас!"
    me "Хорошо."
    th "Даже отдохнуть уже нельзя."
    th "Ладно, пойдём искать Славю."
    
    window hide
    scene bg ext_house_of_mt_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    pause (0.5)
    window show
    
    th "Где там, Ольга Дмитриевна сказала искать Славю?"
    me "Точно, на автобусной остановке."
    th "Ну что, пошли."
    
    window hide
    scene bg ext_no_bus with dissolve
    play ambience ambience_camp_entrance_day fadein 1
    pause (0.5)
    window show
    
    "Я пришёл на остановку, но здесь никого не было."
    th "Неужели обманула?"
    "Только я собрался уйти обратно, как услышал чьи-то шаги."
    "Из-за статуи вышла Славя."
    show sl surprise pioneer far with dissolve
    sl "Ой, Семён?{w} А, что ты тут делаешь?"
    me "Ольга Дмитриевна отправила к тебе."
    sl "Зачем?"
    me "Говорит, что тебе нужна помощь."
    sl "Да я и сама как-нибудь справилась бы."
    me "Я понимаю, что навязываться не лучшая идея, но Ольга Дмитриевна мне пригрозила."
    show sl smile pioneer far with dspr
    sl "Всё понятно.{w} Ну если хочешь помочь, то спасибо."
    show sl normal pioneer far with dspr
    me "С чего начнём?"
    sl "Ну, я хотела прибрать автобусную остановку, а то потом не будет возможности."
    me "Не будет возможности?"
    sl "Ну да, завтра пойдём в поход, на ночь, и поэтому возможности не будет."
    me "Я думал - это шутка.{w} Значит поход на ночь?"
    me "А это обязательно?"
    sl "Честно сказать, я сама не рада от этой идеи."
    sl "Но, я ничего не могу сделать.{w} Идти должны все."
    me "Да понял я."
    me "Ладно, хватит болтать, давай делом займёмся."
    me "А то ещё Ольга Дмитриевна придёт проверять."
    show sl smile pioneer far with dspr
    sl "Хорошо."
    hide sl with dissolve
    "Мы занялись уборкой территории."
    "Честно сказать, здесь-то и убирать нечего, можно было бы и одному здесь всё сделать."
    "Но поскольку Ольга Дмитриевна меня заставила помочь Славе, я так и сделаю."
    "Не думаю, что здесь на долго."
    
    window hide
    stop ambience fadeout 1
    show black with dissolve
    pause (1)
    hide black with dissolve
    play ambience ambience_camp_entrance_day fadein 1
    window show
    
    "Примерно через час, мы закончили."
    th "И правда не долго."
    show sl normal pioneer far with dissolve
    sl "Ну вот и всё.{w} Спасибо, что помог."
    me "Если бы не Ольга Дмитриевна, я бы не пришёл."
    show sl smile pioneer far with dspr
    sl "Вот как?{w} Ну тогда скажу ей спасибо."
    me "Смешно.{w} Ладно, рад был помочь.{w} Больше я не нужен?"
    show sl normal pioneer far with dspr
    sl "Сегодня больше не нужен.{w} Ещё раз спасибо."
    me "Всегда пожалуйста."
    "Славе помог, теперь обратно в лагерь."
    
    window hide
    stop ambience fadeout 1
    scene bg ext_square_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    pause (1)
    window show
    
    "Когда я пришёл на площадь, она была пуста."
    th "Вроде ещё не обед."
    th "Может все просто в домиках сидят?"
    me "Мне бы тоже не помешало бы отдохнуть."
    
    window hide
    scene bg ext_house_of_mt_day with dissolve
    pause (1)
    window show
    
    "Через минуту я стоял возле домика."
    "На шезлонге возле домика лежала Ольга Дмитриевна."
    th "Засада."
    th "Мимо пройти не получится."
    th "А ладно, хочу отдохнуть."
    show mt normal panama pioneer far with dissolve
    mt "Семён?{w} Ты Славе помог?"
    me "Да, вот иду отдохнуть.{w} Устал немного."
    mt "Хорошо.{w} Только когда отдохнёшь, приди пожалуйста в столовую, я буду тебя там ждать."
    me "Ну хорошо."
    th "Опять что-ли занять меня хочет?"
    th "Эх, ладно, делать всё равно нечего."
    
    window hide
    scene bg int_house_of_mt_day with dissolve
    play ambience ambience_int_cabin_day fadein 1
    window show
    
    "Хоть я и поработал час с небольшим, и много ходил, устать я сильно не смог."
    th "Небольшой сон не повредит."
    
    "Я упал на кровать."
    
    show blink
    
    "И закрыл глаза."
    "А через секунду я уснул."
    
    window hide
    $ renpy.pause(2, hard=True)
    $ sunset_time()
    $ persistent.sprite_time = "sunset"
    hide blink
    show unblink
    scene bg int_house_of_mt_sunset with dissolve
    play ambience ambience_int_cabin_evening fadein 1
    window show
    
    "Когда я проснулся был вечер."
    th "Весь день что-ль проспал?"
    th "Мне же лучше."
    
    "Я встал и направился к выходу."
    
    window hide
    scene bg ext_house_of_mt_sunset with dissolve
    play ambience ambience_camp_center_evening fadein 1
    pause (1)
    window show
    
    "Когда я вышел то у видел Ольгу Дмитриевну и Лену."
    show mt normal pioneer far with dissolve
    mt "Ну наконец-то.{w} А я уже шла будить тебя."
    me "Я только что проснулся."
    me "А кстати...{w=1}{nw}"
    mt "Я ждала тебя в столовой, но поскольку ты не пришёл, скажу здесь."
    mt "В библиотеке нужно убраться.{w} Полки протереть, книги."
    me "А почему - я?"
    mt "Я хотела попросить Славю, но у неё и так дела."
    th "Здорово, чуть что, так сразу я должен сделать то, сделать другое."
    me "Ладно.{w} Только дайте мне проснуться нормально."
    mt "Хорошо."
    show un normal pioneer far at cleft with dissolve
    mt "Лена будет ждать тебя в библиотеке.{w} Как придёшь, она посвятит тебя в курс дела."
    me "Ага."
    "Я быстрым шагом направился на пляж."
    
    window hide
    scene bg ext_beach_sunset with dissolve
    play ambience ambience_lake_shore_evening fadein 2
    pause (1)
    window show
    
    "И через несколько минут я оказался на пляже."
    "К удивлению пляж был пуст."
    me "Повезло.{w} Искупаюсь немного, и пойду помогать в библиотеке."
    th "Я вот только одного понять не могу."
    me "Почему чуть что, так сразу \"Семён помоги\"?"
    me "Что, других что-ли нету?"
    th "Я то как бы не против, мне всё равно делать нечего."
    th "Но вот просить постоянно меня, как-то уже заелось."
    me "Эх, ладно.{w} Искупаюсь, может остыну."
    
    window hide
    stop ambience fadeout 1
    stop music fadeout 1
    show black with dissolve
    pause (1)
    $ persistent.sprite_time = "night"
    $ night_time()
    scene bg ext_beach_night with dissolve
    play ambience ambience_lake_shore_night fadein 2
    window show
    
    "Я не заметил, как стемнело."
    th "Лена наверно до сих пор ждёт."
    th "Я же обещал помочь."
    me "Надо быстро идти в библиотеку."
    show dv normal pioneer far with dspr
    dv "О, Сёма, куда так бежишь?"
    dv "В библиотеку небось."
    me "Ну, да, меня помочь попросили."
    dv "Да брось ты эти книжки.{w} Давай ещё поплаваем."
    th "Что-то здесь не так."
    me "Я бы и рад, но я же обещал помочь."
    show dv grin pioneer with dspr
    dv "Да сдались они тебе."
    dv "Лучше поплавать чем книги эти протирать, верно?"
    th "С одной стороны она права, но я же обещал."
    me "Нет, спасибо.{w} Если я обещал, то сдержу своё обещание."
    "Я быстро покинул пляж."
    
    window hide
    scene bg ext_square_night with dissolve
    play ambience ambience_camp_center_night fadeout 2
    pause (0.5)
    window show
    
    th "Да в чем дело?"
    me "Чего это она?"
    th "Нет, я конечно не против ещё поплавать."
    me "Хотя, чего это я."
    th "Это же Алиса.{w} Нечему удивляться."
    me "Ладно, я и так уже опаздываю."
    
    window hide
    scene bg int_library_night2 with dissolve
    play ambience ambience_int_cabin_night fadein 1
    pause (1)
    window show
    
    me "Всё-таки бег не для меня."
    th "Ладно, я здесь.{w} Где Лена?"
    "Я осмотрел сквозь полки, но Лену так и не нашёл."
    th "Не стала ждать?"
    me "Пожалуй не стоило так долго плавать."
    play sound sfx_open_door_2
    pause (0.5)
    th "А?{w} Кто-то пришёл?"
    "Я вышел к двери и увидел Лену."
    play music music_list["lets_be_friends"] fadein 3
    $ volume(0.3, "music")
    show un normal pioneer far with dissolve
    me "А я уже подумал, что ты ушла."
    me "Прихожу, а никого нету."
    un "Я ходила в столовую."
    me "Точно, ужин я пропустил."
    un "Ничего."
    "Лена протянула мне небольшой свёрток."
    me "А, что это?"
    show un shy pioneer far with dspr
    un "Я подумала, что здесь мы на долго, и поэтому решила сделать бутерброды."
    un "Знаю - это немного, но другого я не придумала."
    "Я был крайне удивлён тем, что она сделала."
    "Вроде ничего такого, всего-лишь сделала бутерброды, но я даже не ожидал от неё такого."
    me "Не стоило, пожалуй, но спасибо."
    me "Ну что, полки да книги протереть, да?"
    un "Ага.{w} Я начала немного, пока тебя не было."
    me "Да, точно, извини."
    show un smile pioneer far with dspr
    un "Ничего.{w} Ты же пришёл."
    me "Ну тогда начнём?"
    un "Ага."
    
    hide un with dissolve
    "Лена ушла протирать полки с одной стороны, а я пошёл с другой стороны."
    "Решили, что так будет быстрее."
    "..."
    
    window hide
    stop ambience fadeout 1
    stop music fadeout 3
    show black with dissolve
    pause (1)
    hide black with dissolve
    play ambience ambience_int_cabin_night fadein 1
    window show
    
    me "Ну вроде всё."
    show un normal pioneer with dissolve
    un "Ага.{w} Спасибо."
    me "Да ладно, я же обещал, что помогу."
    show un shy pioneer with dspr
    me "Думаю уже пора домой.{w} А то поздно."
    show un normal pioneer with dissolve
    un "Ага."
    
    window hide
    scene bg ext_library_night with dissolve
    play ambience ambience_camp_center_night fadein 1
    pause (1)
    window hide
    
    "Мы вышли из библиотеки и направились на площадь."
    "Я точно не знаю, но пробыли мы в библиотеке пару часов."
    "Я довольно устал, и все мои мысли только о чтобы по быстрее придти домой и лечь спать."
    
    scene bg ext_square_night with dissolve
    pause (0.5)
    
    "Через минуту мы были на площади."
    show un normal pioneer far with dissolve
    un "Спасибо, что помог."
    me "Да, ладно.{w} Мне всё равно делать было нечего, так что всё нормально."
    show un smile pioneer far with dspr
    me "Ну, до завтра."
    un "Ага.{w} Спокойной ночи."
    me "Спокойной."
    hide un with dissolve
    "Лена ушла и я остался один на площади."
    me "\"Ну, до завтра.\"{w} Ничего по лучше придумать не смог?"
    th "К сожалению изменить я уже ничего не смогу."
    me "Ладно, поздно уже.{w} Спать охота."
    me "Вырубаюсь."
    
    scene bg ext_house_of_mt_night_without_light with dissolve
    pause (0.5)
    
    th "Свет выключен.{w} Как обычно, спит?"
    me "Так даже лучше."
    
    scene bg int_house_of_mt_night2 with dissolve
    play ambience ambience_int_cabin_night fadein 1
    pause (0.5)
    
    "Когда я зашёл, единственное что я увидел - это спящую Ольгу Дмитриевну, а на столе я увидел будильник."
    th "Снова под будильник в самую рань вставать придётся?"
    me "Похоже с этим ничего не поделать."
    th "Только лишь бы не загружали совсем."
    "Я подошёл к кровати и полетел на неё."
    
    show blink
    pause (1)
    th "Интересно, чего это Алиса сегодня вытворила?"
    th "Кстати, когда я уходил с площади, кто-то очень громко что-то обсуждал."
    th "Краем глаза заметил вроде это были Лена и Алиса.{w} Но я не уверен."
    th "Что бы они там не обсуждали, не думаю что, что-то хорошее из этого выйдет."
    th "Надо быть начеку.{w} От Лены каких-либо странный действий можно не ожидать, а вот от Алисы, ещё как."
    th "Ладно, займусь этим вопрос завтра."
    
    "И с этой мыслью я уснул."
    
    window hide
    stop ambience fadeout 2
    $ renpy.pause(2.5, hard=True)
    
    jump day600_10DoS
    
    
    
    
label day530_10DoS:
    
    "Я решил подойти."
    "Шёл медленно, стараясь делать вид, что иду мимо."
    "Судя по тому как Алиса машет руками, разговор очень серьёзный."
    show dv angry pioneer far at left with dissolve
    dv "Я просто хотела помочь!"
    show un angry2 pioneer far at right with dissolve
    dv "Как раньше."
    un "Вот именно, как раньше."
    un "Ты, как и раньше пытаешься всё испортить!"
    dv "Не правда, в этот раз я даже не пыталась.{w} Я действительно помочь хотела!"
    un "Конечно, помочь она хотела."
    dv "Знаешь, что...{w=2}{nw}"
    show dv grin pioneer far at left with dspr
    dv "О, Сёма!?"
    show un normal pioneer far at right with dspr
    dv "А ты чего тут делаешь?"
    "Алиса всё-таки меня заметила."
    un "Семён?"
    me "Да я тут просто гулял.{w} Слышу кто-то громко что-то обсуждает, смотрю - вы."
    dv "Интересно стало?"
    me "Даже не знаю.{w} Наверно."
    dv "Ну слушай."
    un "Давай не будем больше об этом?"
    dv "А что?{w} Не хочешь при нём?{w} Он здесь всего седьмой день...{w=2}{nw}"
    show un serious pioneer far at left with dspr
    un "Не твоё дело!"
    dv "Точно, ты права."
    dv "Ладно, Сёма, до завтра."
    hide dv with dspr
    "Алиса быстро ушла в сторону пляжа."
    "А я остался стоять с Леной на площади."
    me "Так что произошло?"
    un "Это важно?"
    me "Да нет, просто спросил."
    me "Извините что побеспокоил."
    show un smile pioneer far at left with dspr
    un "Всё нормально."
    un "Если ты не против, у меня дела."
    me "Ладно.{w} Удачи."
    un "Спасибо."
    hide un with dissolve
    "Лена ушла в сторону библиотеки, и я вновь остался один."
    th "Интересно что они обсуждали.{w} Причем так громко."
    th "И что означали слова Алисы - \"он здесь всего седьмой день\"?"
    me "Не хотела ли она сказать что Лена...{w=2}{nw}"
    show mt normal pioneer far with dissolve
    mt "Семён, вот ты где!"
    "Меня прервала Ольга Дмитриевна."
    "Судя по тону она меня давно ищет."
    me "Что-то случилось?"
    mt "Я хотела тебя попросить."
    th "Снова просьба.{w} Как же меня это достало."
    me "Слушаю."
    mt "Мы завтра идём в поход, на ночь и нужно подготовить снаряжение."
    me "А завтра нельзя?"
    mt "С этим-то вопросом я к тебе и пришла."
    me "Понятно, хотите чтобы я завтра подготовил вещи для похода?"
    mt "Да, я просто решила тебя сразу предупредить."
    th "Спасибо, что бы я без вас делал, вся работа достаётся мне.{w} Именно я должен делать то, что могут другие."
    me "А чего других не попросите?"
    mt  "Я попросила Электроника и Шурика, и теперь нужен кто-то третий."
    mt "Там в троём легче будет справится."
    me "Понятно, значит ещё Электроник и Шурик."
    me "Что ж, ничего не поделать, придётся вам помочь."
    show mt smile pioneer with dspr
    mt "Вот и замечательно.{w} Тогда завтра жду тебя на площади после обеда."
    me "Хорошо."
    hide mt with dissolve
    "Ольга Дмитриевна ушла в столовую, а я немного по крутив в руке камень, направился в лес."
    
    window hide
    scene bg ext_path2_day with dissolve
    play ambience ambience_forest_day fadein 1
    pause (1)
    window show
    
    me "Если мы идём в поход, значит пойдём куда-то в лес."
    me "Знать бы куда, чтобы оставить там что-нибудь."
    "В этот момент я в далеке увидел тропинку."
    
    scene bg ext_path_day with dissolve
    
    th "Тропинка.{w} Точно.{w} Единственно место куда можно пойти во время похода - это полянка в лесу."
    "Я ускорил шаг чтобы быстрее выйти на полянку."
    
    scene bg ext_polyana_day with dissolve
    
    th "А вот и полянка."
    
    play music music_list["no_tresspassing"] fadein 2
    $ volume(0.3, "music")
    
    "В дальней части полянки я увидел чей-то силуэт."
    "В этом силуэте я заметил что-то странное."
    th "Что за?"
    me "Это что?{w=1}{nw}"
    me "Уши?{w} Или мне кажется?"
    "Я медлено начал подходить к этому силуэту."
    "Но чем ближе я подходил тем дальше тень уходила."
    "Дойдя до середины полянки, я остановился."
    "И через несколько секунд силуэт пропал."
    
    stop music fadeout 2
    
    th "Что это было?"
    me "Кажется у меня глюки."
    me "Пожалуй стоит пойти обратно в лагерь.{w} Хотя я только пришёл."
    "Я осмотрел полянку, и увидел всё то же бревно."
    th "Посижу немного."
    me "Только не уснуть бы."
    "Я сел возле бревна и стал думать о том, что это был за силуэт."
    th "Мне кажется или я видел кошачьи уши.{w} Хотя силуэт был похож на человека."
    me "Что с этим лагерем не так?"
    th "Может стоит посмотреть?"
    
    menu:
    
        "Пойти посмотреть":
            
            $ renpy.block_rollback()
            #$ otvet = otvet + 1
            
            "Я поднялся и подошёл к дереву возле которого видел силуэт."
            me "Чего?{w} Грибы?"
            me "А это что?"
            "Я увидел что на грибах что-то было рассыпано."
            me "Зачем это надо?"
            me "И вообще кто это был?"
            th "Может всё-таки показалось?"
            "Вдруг я услышал едва слышимое шуршание метрах в пяти впереди от меня."
            me "Чего?{w} Опять?"
            "Я медленно направился в сторону шуршания."
            
            scene bg ext_path2_day with dspr
            
            "Через секунду я покинул полянку и всё так же шёл к шороху."
            "Когда я подошёл шорох прекратился."
            me "Что за?"
            "Пока я стоял и смотрел вокруг, у меня было ощущение, что рядом кто-то есть."
            th "Думаю даже если я и попытаюсь найти, этого неизвестного.{w} Я потеряю много времени."
            me "Хотя осмотреться не помешает."
            
            window hide
            show black with dissolve
            pause (1)
            hide black with dissolve
            window show
            
            "Я осмотрелся вокруг и ни кого не обнаружил."
            "И направился в лагерь."
            me "Интересно что это было?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day540_10DoS
            
            
        "Не идти":
        
            $ renpy.block_rollback()
            "Я не стал смотреть, а просто решил посидеть отдохнуть."
            me "Не думаю, что это слишком интересно, но посмотреть надо бы."
            me "И всё-таки интересно."
            me "Кто это всё придумал?"
            me "Лето.{w} Лагерь{w} Пионеры.{w} Девочки."
            me "Ничего не обычного.{w} Лагерь как лагерь.{w} Конечно за исключением этого странного...{w=2}{nw}"
            me "Проишествия?"
            th "Думаю стоит пойти в лагерь, найти Алису.{w} Она вроде хотела пойти в старый корпус."
            me "Или кто-то другой хотел?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day540_10DoS
            
            
            
label day540_10DoS:

    window hide
    scene bg ext_clubs_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    $ persistent.sprite_time = "sunset"
    $ sunset_time()
    pause (1)
    window show
    
    me "Чего?"
    th "Как я так нагулялся в лесу что вышел к зданию клубов?"
    me "А ладно, не важно.{w} Главное что я вернулся в лагерь."
    
    scene bg ext_square_sunset with dissolve
    play ambience ambience_camp_center_evening fadein 1
    
    th "Как-то ужасно быстро стемнело."
    me "До ночи не успею лагерь осмотреть."
    
    "Я направился на пляж в надежде что Алиса там."
    
    window hide
    scene bg ext_beach_sunset with dissolve
    play ambience ambience_lake_shore_evening fadein 2
    pause (1)
    window show
    
    "Придя на пляж я увидел несколько пионеров которые уходили с пляжа."
    "Алисы среди них не было."
    th "На пляже нету."
    me "А где тогда?"
    th "Секунду."
    me "Только не говори, что ты пошла в старый корпус."
    
    "Я быстро на правился к старому корпусу, но проблема была в том что я не знаю где он находится."
    
    scene bg ext_square_sunset with dissolve
    pause (0.5)
    
    "Я вышел на площадь и увидел Славю."
    th "Может она знает?"
    show sl normal pioneer with dissolve
    sl "Сём, Алису не видел?"
    me "Нет, но я кажется знаю куда она могла пойти.{w} Но я не уверен."
    sl "И куда же?"
    me "Думаю в старый корпус.{w} Знаешь где он находится?"
    sl "Да, но ты уверен что она там?"
    me "Нет, но она вроде говорила что хочет сходить туда и посмотреть что там."
    sl "Тогда я с тобой!"
    me "Нет я пойду один.{w} Скажи где находится старый корпус."
    show sl sad pioneer with dspr
    sl "Но...{w=1}{nw}"
    me "Славя!"
    "Сказал я недовольно посмотрев на неё."
    sl "Хорошо.{w} Сейчас пойдёшь к пристани, от ней направо, до конца."
    sl "Там будет лесная просека.{w} Пройдёшь через неё и выйдешь к старому корпусу."
    me "Спасибо."
    sl "А ты уверен что пойдёшь один?"
    me "Да уверен."
    sl "Тогда вот держи.{w} Взяла на случай если до ночи по лесу буду гулять."
    "Славя протянула мне фонарик."
    me "Спасибо ещё раз.{w} Ладно я пошёл."
    sl "Удачи."
    hide sl with dissolve
    
    "Как сказала Славя, я направился к пристани, но не доходя до неё повернул направо."
    
    window hide
    scene bg ext_path2_night with dissolve
    play ambience ambience_forest_night fadein 2
    $ persistent.sprite_time = "night"
    $ night_time()
    pause (1)
    window show
    
    "К лесной просеке я подошёл когда наступила ночь."
    me "Идеально, ещё и окончательно стемнело."
    me "Ладно, обратно сворачивать не буду."
    me "Пойду дальше."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1.5)
    hide black with dissolve
    play ambience ambience_forest_night fadein 1
    window show
    
    "Пройдя не много в глубь просеки, я почувствовал что за мной кто-то идёт."
    me "Не ужели опять та что была на полянке?"
    "Спрятавшись за деревом я стал ждать."
    "И через секунду появилась Славя."
    th "Я же сказал ей остаться в лагере."
    show sl normal pioneer far with dissolve
    me "Славя, я же сказал оставайся в лагере, сам схожу."
    sl "Но я просто хотела помочь."
    me "Нет, Славь, лучше иди в лагерь я сам схожу.{w} Если что случится я ведь могу не успеть помочь тебе."
    me "Я не хочу тобой рисковать, так что иди обратно."
    sl "Но...{w=1}{nw}"
    sl "Хорошо.{w} Но будь осторожен."
    me "Обещаю."
    hide sl with dissolve
    "Славя ушла обратно в том же направлении что и пришла."
    me "Ты будешь мешаться."
    "Я немного постоял, и после направился дальше."
    "..."
    
    window hide
    scene bg ext_old_building_night with dissolve
    play ambience ambience_old_camp_outside fadein 1
    play music music_list["torture"] fadein 3
    $ volume(0.3, "music")
    pause (1)
    window show
    
    "Через пару секунд я вышел к старому корпусу."
    me "Не ужели Алиса пошла сюда?"
    me "Как не посмотри место жуткое."
    me "Интересно кто нибудь знает причину почему здание забросили?"
    me "Надо будет потом у Славе спросить."
    me "Ладно, надо идти.{w} Посмотреть там ли Алиса или нет."
    
    scene bg ext_old_building_night_moonlight
    with dissolve2
    
    "Осветившее луною здание, стало ещё мрачнее."
    "Дырявя крыша.{w} Прогнившие доски.{w} Выбитые окна.{w} Заросший сад.{w} Ржавый забор."
    "Всё это создаёт впечатление словно я нахожусь в каком-то фильме ужасов или в хоррор игре."
    "Где-то в далеке ухает сидящая на ветке сова."
    "Создавая максимальное погружение в мрачную атмосферу этого места."
    "Я медленно подошёл к ржавой калитке."
    me "Всё-таки интересно"
    th "Почему забросили?"
    "Я схватил ручку на двери и вздохнув открыл дверь."
    
    scene bg int_old_building_night with dissolve
    pause (0.5)
    
    me "Помоему снаружи было более-менее спокойней."
    "Я осмотрел помещение."
    "Порванные шторы.{w} Полу разваленные стены.{w} Доски.{w} Где-то коробки."
    "И большая дыра в полу напоминающая вход в подвал."
    th "Подвал?"
    me "Обычно такое всегда закрыто."
    me "Если куда Алиса и могла пойти, то только туда."
    
    scene bg int_catacombs_entrance with dissolve
    play ambience ambience_catacombs fadein 1
    
    "Спустившись в дыру в полу, мне пришлось включить фонарик."
    "Включив его, я увидел бетонные стены, на металлических крюках которых висят тёмно-серые провода."
    "А на потолке металлические лампы."
    "Этот туннель был похож на туннель бункера."
    me "Только не говорите, что здесь есть бункер."
    "Не долго бродя по корридору, я увидел некое подобие двери."
    
    scene bg int_catacombs_door
    with dissolve
    
    "Подойдя ближе я увидел большую стальную дверь, со знаком радиоактивности."
    th "А дверь-то приоткрыта."
    me "Алиса?"
    "Не долго размышляя я всё-таки решил зайти."
    
    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living
    with dissolve
    
    "Зайдя в помещение я увидел: металлические шкафчики, стеллаж, телевизор, радио станцию.{w} А так же двухэтажную металлическую кровать."
    "На которой лежала Алиса."
    me "Так всё-таки ты здесь."
    "Я подошёл к ней, но она даже не обратила на меня внимания."
    th "Спит?"
    show dv shocked pioneer with dissolve
    dv "Сёма?"
    dv "А ты что тут делаешь?"
    me "Тебя ищу.{w} Куда ты вообще пропала?"
    show dv normal pioneer with dspr
    dv "Да я просто гуляла по лесу, а потом последнее что я помню - это то, как я зашла в эту комнату.{w} Остальное я не помню."
    me "Врёшь?"
    dv "Нет, не вру."
    show dv sad pioneer with dspr
    dv "Честно..."
    me "Эх.{w} Ладно, мне всё равно врёшь ты или нет.{w} В любом случае нужно выбираться от сюда."
    dv "Я пыталась, но дверь не смогла открыть."
    me "А через ту которую пришла?"
    dv "Тоже не смогла, она будто заклинила."
    "Я подошёл к двери и попытался открыть её."
    "Но корячаясь минут пять, дверь не сдвинулась и с места."
    me "Я же только что зашёл через неё."
    dv "Сём."
    me "Ничего, что нибудь придумаю."
    dv "Здесь есть другая дверь."
    dv "Правда она не открывается.{w} Точнее я не смогла её открыть."
    me "Может этим попробовать?"
    hide dv with dissolve
    "Я достал в углу монтировку и попытался открыть с её помощью."
    me "Ну-ка.{w} Давай."
    "Скрип.{w} Ещё скрип."
    window hide

    play sound sfx_fall_metal_door

    $ renpy.pause(1)

    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living_nodoor 
    with vpunch

    window show
    "Дверь поддалась и с грохотом упала."
    "Положив монтировку обратно в угол, я взял фонарик и посветил им в проход."
    show dv sad pioneer with dissolve
    me "Пошли?"
    dv "А по другому не выбраться?"
    "Я увидел страх в глазах Алисы."
    "Я был сильно удивлён, ведь её обычно трудно чем-то напугать."
    me "Ну, можешь остаться здесь.{w} Припасов хватит на пару дней.{w} Потом сама отсюда выберешься."
    me "Ну а если серьёзно, то по другому никак."
    me "Пошли.{w} Всё нормально, я с тобой."
    window hide

    $ persistent.sprite_time = "night"
    scene bg int_catacombs_entrance 
    with dissolve
    
    "Мы вышли в корридор который был точь-в-точь похож на предыдущий."
    "Алиса держала меня за руку, а на её лице был страх."
    th "Она всё-таки чего боится."
    th "Или же она просто притворяется?"
    th "В любом случае думаю спрашивать об этом не стоит."
    show dv sad pioneer with dissolve
    dv "Сёма."
    me "А?"
    "Алиса указала вперёд."
    $ persistent.sprite_time = "night"
    scene bg int_catacombs_hole 
    with dissolve
    "Перед нами в полу была яма."
    "Правда её дно было не бетонным.{w} И помимо того, что там была земля, так же было видно рельсы."
    show dv sad pioneer with dissolve
    me "Шахта чтоль?"
    dv "Наверно.{w} Вроде говорили что где-то рядом с лагерем есть шахта."
    me "Понятно.{w} Ну похоже нам придётся в эту шахту сходить."
    me "Впереди завал.{w} Пройти не получится."
    dv "..."
    me "Давай я спущусь первым, а потом ты?"
    "В ответ лишь лёгкая дрож Алисы."
    me "Ладно."
    
    scene bg int_mine with dissolve
    play ambience ambience_catacombs_stones fadein 1
    
    "Я довольно быстро спустился, и тут же принялся осматривать шахту."
    "Убедившись что здесь всё нормально, я подал знал Алисе, чтобы она спустилась."
    show dv sad pioneer with dissolve
    dv "Давай быстрее отсюда выйдем."
    me "Я и сам не против, но вот куда идти то?"
    
    hide dv with dissolve
    "Мы направились в глубь шахты."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1)
    hide black with dissolve
    window show
    
    th "Шахта здесь не просто так.{w} Значит здесь что-то добывали, но с их стороны было безответственно отставить шахту возле лагеря."
    th "Я не знаю как избавляются от не нужных шахт, но по моему, их затапливают."
    show dv sad pioneer with dissolve
    dv "Что там?"
    
    scene bg int_mine_crossroad with dissolve
    
    "Мы вышли к развилке."
    me "Идеально.{w} Теперь гадай куда идти."
    
label mine_500_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_500_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"

            
            
            
            
label mine_510_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_510_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            
            
label mine_520_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day550_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            jump mine_530_10DoS
            


label mine_530_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"
            
            jump mine_540_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_530_10DoS
            
            
            
label mine_540_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day550_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_540_10DoS
            
            
            
label day550_10DoS:

    window hide
    scene bg int_mine_room with dissolve
    $ persistent.sprite_time = "sunset"
    pause (1)
    window show
    
    "Мы зашли в дверь и попали в ещё одну комнату."
    "Осмотрев комнату, я увидел бутылки и какие-то доски на полу."
    th "Судя по всему здесь не так давно кто-то был."
    me "А там что?"
    "Сказал я посмотрев в левую часть комнаты."
    "Подойдя я увидел дверь."
    
    scene bg int_mine_exit_night_light with dissolve
    
    "Открыв её я увидел лестницу, а над ней решётку."
    me "Кажись выход."
    me "Наконец-то."
    me "Осталось совсем немного."
    
    play sound sfx_carousel_squeak
    "После не долгой попытки открыть решётку она всё-таки открылась."
    stop music fadeout 1
    
    $ persistent.sprite_time = "night"
    window hide
    scene bg ext_square_night with dissolve
    play ambience ambience_camp_center_night fadein 1
    pause (1)
    window show
    
    "Поднявшись по лестнице, мы вышли на площадь."
    me "Наконец-то мы от туда вылезли."
    show dv sad pioneer with dissolve
    dv "Хоть меня напугать сложно, но попав туда неизвестно как, мне стало страшно."
    me "Ну можешь успокоится, мы выбрались от туда."
    dv "Спасибо."
    th "Мне не послышалось?{w} Она сказала \"спасибо\"?"
    me "Да ладно, всё нормально.{w} Я всё равно искал тебя."
    dv "Зачем?"
    me "Ну наверно за тем что ты пропала."
    dv "Спасибо ещё раз.{w} Я устала пойду спать."
    me "Может проводить тебя?"
    show dv normal pioneer with dspr
    dv "Не стоит, сама дойду.{w} Спокойной ночи."
    me "Спокойной."
    hide dv with dissolve
    "Алиса пошла к себе в домик, а я лишь проводил её взглядом."
    th "Интересно как она туда попала."
    th "Сказала, что не помнит."
    me "Что-то здесь не чисто."
    "Я немного посидев понял что время позднее."
    me "Блин, с этим я и забыл что надо спать."
    me "Да к тому же я сильно устал."
    th "Усну наверно быстро."
    
    scene bg ext_house_of_mt_night with dissolve
    
    "Придя к домику я увидел что был включен свет."
    th "Не уж-то не спит?"
    me "Меня небось ждёт.{w} Я ведь тоже пропал."
    stop ambience fadeout 1
    scene bg int_house_of_mt_night with dissolve
    play ambience ambience_int_cabin_night fadein 1
    
    "Я не стал заставлять её ждать и зашёл."
    show mt normal pioneer with dissolve
    mt "Семён, ты где был?"
    
    menu:
    
        "Сказать правду":
        
            $ renpy.block_rollback()
            $ ryt_alisa_bad = ryt_alisa_bad + 2
            
            me "Алису искал.{w} Ходил в старый корпус."
            show mt surprise pioneer with dspr
            mt "Вот как?{w} Нашёл?"
            me "Как ни странно, да."
            mt "А зачем она туда пошла, не сказала?"
            me "Она сказала только то, что гуляла по лесу, а потом появилась в каком-то бункере."
            me "Больше она ничего не сказала."
            show mt normal pioneer with dspr
            mt "Ну главное, что нашлась.{w} Она хоть в порядке?"
            me "Вроде."
            mt "Ну раз все живы здоровы, то теперь можно спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_noitem_night with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            
            jump day600_10DoS
            
        "Не говорить правду.":
            
            $ renpy.block_rollback()
            $ ryt_alisa_good = ryt_alisa_good + 3
            
            me "Да так, гулял."
            show mt surprise pioneer with dspr
            mt "А почему так долго?"
            me "Хотел по быть один."
            me "Ушёл в лес чтобы никто не нашёл."
            me "И уснул.{w} Проснулся только вечером."
            me "Потом по ходил по лагерю и пришёл сюда."
            show mt normal pioneer with dspr
            mt "Не забудь завтра идём в поход."
            me "Забудешь этого."
            mt "Ну,  тогда спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_noitem_night with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            
            jump day600_10DoS
    
    
label day531_10DoS:
    
    "Я не стал подходить к ним."
    "А то если подойду, то и мне не хило может достаться."
    "Хотя, судя по тому как Алиса машет руками, разговор очень серьёзный."
    
    "Раз я решил не подходить к ним, то мне не место здесь."
    
    th "Похоже не успел."
    me "До чего надоедливая."
    
    "При попытке уйти с площади меня поймала Ольга Дмитриевна."
    
    show mt normal pioneer far with dissolve
    mt "Семён, вот ты где!"
    "Меня прервала Ольга Дмитриевна."
    "Судя по тону она меня давно ищет."
    me "Что-то случилось?"
    mt "Я хотела тебя попросить."
    th "Снова просьба.{w} Как же меня это достало."
    me "Слушаю."
    mt "Мы завтра идём в поход, на ночь и нужно подготовить снаряжение."
    me "А завтра нельзя?"
    mt "С этим-то вопросом я к тебе и пришла."
    me "Понятно, хотите чтобы я завтра подготовил вещи для похода?"
    mt "Да, я просто решила тебя сразу предупредить."
    th "Спасибо, что бы я без вас делал, вся работа достаётся мне.{w} Именно я должен делать то, что могут другие."
    me "А чего других не попросите?"
    mt  "Я попросила Электроника и Шурика, и теперь нужен кто-то третий."
    mt "Там в троём легче будет справится."
    me "Понятно, значит ещё Электроник и Шурик."
    me "Что ж, ничего не поделать, придётся вам помочь."
    show mt smile pioneer with dspr
    mt "Вот и замечательно.{w} Тогда завтра жду тебя на площади после обеда."
    me "Хорошо."
    hide mt with dissolve
    "Ольга Дмитриевна ушла в столовую, а я немного по крутив в руке камень, направился в лес."
    
    window hide
    scene bg ext_path2_day with dissolve
    play ambience ambience_forest_day fadein 1
    pause (1)
    window show
    
    me "Если мы идём в поход, значит пойдём куда-то в лес."
    me "Знать бы куда, чтобы оставить там что-нибудь."
    "В этот момент я в далеке увидел тропинку."
    
    scene bg ext_path_day with dissolve
    
    th "Тропинка.{w} Точно.{w} Единственно место куда можно пойти во время похода - это полянка в лесу."
    "Я ускорил шаг чтобы быстрее выйти на полянку."
    
    scene bg ext_polyana_day with dissolve
    
    th "А вот и полянка."
    
    play music music_list["no_tresspassing"] fadein 2
    $ volume(0.3, "music")
    
    "В дальней части полянки я увидел чей-то силуэт."
    "В этом силуэте я заметил что-то странное."
    th "Что за?"
    me "Это что?{w=1}{nw}"
    me "Уши?{w} Или мне кажется?"
    "Я медлено начал подходить к этому силуэту."
    "Но чем ближе я подходил тем дальше тень уходила."
    "Дойдя до середины полянки, я остановился."
    "И через несколько секунд силуэт пропал."
    
    stop music fadeout 2
    
    th "Что это было?"
    me "Кажется у меня глюки."
    me "Пожалуй стоит пойти обратно в лагерь.{w} Хотя я только пришёл."
    "Я осмотрел полянку, и увидел всё то же бревно."
    th "Посижу немного."
    me "Только не уснуть бы."
    "Я сел возле бревна и стал думать о том, что это был за силуэт."
    th "Мне кажется или я видел кошачьи уши.{w} Хотя силуэт был похож на человека."
    me "Что с этим лагерем не так?"
    th "Может стоит посмотреть?"
    
    menu:
    
        "Пойти посмотреть":
        
            $ renpy.block_rollback()
            #$ otvet = otvet + 1
            
            "Я поднялся и подошёл к дереву возле которого видел силуэт."
            me "Чего?{w} Грибы?"
            me "А это что?"
            "Я увидел что на грибах что-то было рассыпано."
            me "Зачем это надо?"
            me "И вообще кто это был?"
            th "Может всё-таки показалось?"
            "Вдруг я услышал едва слышимое шуршание метрах в пяти впереди от меня."
            me "Чего?{w} Опять?"
            "Я медленно направился в сторону шуршания."
            
            scene bg ext_path2_day with dspr
            
            "Через секунду я покинул полянку и всё так же шёл к шороху."
            "Когда я подошёл шорох прекратился."
            me "Что за?"
            "Пока я стоял и смотрел вокруг, у меня было ощущение, что рядом кто-то есть."
            th "Думаю даже если я и попытаюсь найти, этого неизвестного.{w} Я потеряю много времени."
            me "Хотя осмотреться не помешает."
            
            window hide
            show black with dissolve
            pause (1)
            hide black with dissolve
            window show
            
            "Я осмотрелся вокруг и ни кого не обнаружил."
            "И направился в лагерь."
            me "Интересно что это было?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day560_10DoS
            
            
        "Не идти":
        
            $ renpy.block_rollback()
            "Я не стал смотреть, а просто решил посидеть отдохнуть."
            me "Не думаю, что это слишком интересно, но посмотреть надо бы."
            me "И всё-таки интересно."
            me "Кто это всё придумал?"
            me "Лето.{w} Лагерь{w} Пионеры.{w} Девочки."
            me "Ничего не обычного.{w} Лагерь как лагерь.{w} Конечно за исключением этого странного...{w=2}{nw}"
            me "Проишествия?"
            th "Думаю стоит пойти в лагерь, найти Алису.{w} Она вроде хотела пойти в старый корпус."
            me "Или кто-то другой хотел?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day560_10DoS
            
            
            
label day560_10DoS:

    window hide
    scene bg ext_clubs_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    pause (1)
    window show
    
    me "Чего?"
    th "Как я так нагулялся в лесу что вышел к зданию клубов?"
    me "А ладно, не важно.{w} Главное что я вернулся в лагерь."
    
    scene bg ext_square_sunset with dissolve
    play ambience ambience_camp_center_evening fadein 1
    
    th "Как-то ужасно быстро стемнело."
    me "До ночи не успею лагерь осмотреть."
    
    "Я направился на пляж в надежде что Алиса там."
    
    window hide
    scene bg ext_beach_sunset with dissolve
    play ambience ambience_lake_shore_evening fadein 2
    pause (1)
    window show
    
    "Придя на пляж я увидел несколько пионеров которые уходили с пляжа."
    "Алисы среди них не было."
    th "На пляже нету."
    me "А где тогда?"
    th "Секунду."
    me "Только не говори, что ты пошла в старый корпус."
    
    "Я быстро на правился к старому корпусу, но проблема была в том что я не знаю где он находится."
    
    scene bg ext_square_sunset with dissolve
    pause (0.5)
    
    "Я вышел на площадь и увидел Славю."
    th "Может она знает?"
    show sl normal pioneer with dissolve
    sl "Сём, Алису не видел?"
    me "Нет, но я кажется знаю куда она могла пойти.{w} Но я не уверен."
    sl "И куда же?"
    me "Думаю в старый корпус.{w} Знаешь где он находится?"
    sl "Да, но ты уверен что она там?"
    me "Нет, но она вроде говорила что хочет сходить туда и посмотреть что там."
    sl "Тогда я с тобой!"
    me "Нет я пойду один.{w} Скажи где находится старый корпус."
    show sl sad pioneer with dspr
    sl "Но...{w=1}{nw}"
    me "Славя!"
    "Сказал я недовольно посмотрев на неё."
    sl "Хорошо.{w} Сейчас пойдёшь к пристани, от ней направо, до конца."
    sl "Там будет лесная просека.{w} Пройдёшь через неё и выйдешь к старому корпусу."
    me "Спасибо."
    sl "А ты уверен что пойдёшь один?"
    me "Да уверен."
    sl "Тогда вот держи.{w} Взяла на случай если до ночи по лесу буду гулять."
    "Славя протянула мне фонарик."
    me "Спасибо ещё раз.{w} Ладно я пошёл."
    sl "Удачи."
    hide sl with dissolve
    
    "Как сказала Славя, я направился к пристани, но не доходя до неё повернул направо."
    
    window hide
    scene bg ext_path2_night with dissolve
    play ambience ambience_forest_night fadein 2
    pause (1)
    window show
    
    "К лесной просеке я подошёл когда наступила ночь."
    me "Идеально, ещё и окончательно стемнело."
    me "Ладно, обратно сворачивать не буду."
    me "Пойду дальше."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1.5)
    hide black with dissolve
    play ambience ambience_forest_night fadein 1
    window show
    
    "Пройдя не много в глубь просеки, я почувствовал что за мной кто-то идёт."
    me "Не ужели опять та что была на полянке?"
    "Спрятавшись за деревом я стал ждать."
    "И через секунду появилась Славя."
    th "Я же сказал ей остаться в лагере."
    show sl normal pioneer far with dissolve
    me "Славя, я же сказал оставайся в лагере, сам схожу."
    sl "Но я просто хотела помочь."
    me "Нет, Славь, лучше иди в лагерь я сам схожу.{w} Если что случится я ведь могу не успеть помочь тебе."
    me "Я не хочу тобой рисковать, так что иди обратно."
    sl "Но...{w=1}{nw}"
    sl "Хорошо.{w} Но будь осторожен."
    me "Обещаю."
    hide sl with dissolve
    "Славя ушла обратно в том же направлении что и пришла."
    me "Ты будешь мешаться."
    "Я немного постоял, и после направился дальше."
    "..."
    
    window hide
    scene bg ext_old_building_night with dissolve
    play ambience ambience_old_camp_outside fadein 1
    play music music_list["torture"] fadein 3
    $ volume(0.3, "music")
    pause (1)
    window show
    
    "Через пару секунд я вышел к старому корпусу."
    me "Не ужели Алиса пошла сюда?"
    me "Как не посмотри место жуткое."
    me "Интересно кто нибудь знает причину почему здание забросили?"
    me "Надо будет потом у Славе спросить."
    me "Ладно, надо идти.{w} Посмотреть там ли Алиса или нет."
    
    scene bg ext_old_building_night_moonlight
    with dissolve2
    
    "Осветившее луною здание, стало ещё мрачнее."
    "Дырявя крыша.{w} Прогнившие доски.{w} Выбитые окна.{w} Заросший сад.{w} Ржавый забор."
    "Всё это создаёт впечатление словно я нахожусь в каком-то фильме ужасов или в хоррор игре."
    "Где-то в далеке ухает сидящая на ветке сова."
    "Создавая максимальное погружение в мрачную атмосферу этого места."
    "Я медленно подошёл к ржавой калитке."
    me "Всё-таки интересно"
    th "Почему забросили?"
    "Я схватил ручку на двери и вздохнув открыл дверь."
    
    scene bg int_old_building_night with dissolve
    pause (0.5)
    
    me "Помоему снаружи было более-менее спокойней."
    "Я осмотрел помещение."
    "Порванные шторы.{w} Полу разваленные стены.{w} Доски.{w} Где-то коробки."
    "И большая дыра в полу напоминающая вход в подвал."
    th "Подвал?"
    me "Обычно такое всегда закрыто."
    me "Если куда Алиса и могла пойти, то только туда."
    
    scene bg int_catacombs_entrance with dissolve
    play ambience ambience_catacombs fadein 1
    
    "Спустившись в дыру в полу, мне пришлось включить фонарик."
    "Включив его, я увидел бетонные стены, на металлических крюках которых висят тёмно-серые провода."
    "А на потолке металлические лампы."
    "Этот туннель был похож на туннель бункера."
    me "Только не говорите, что здесь есть бункер."
    "Не долго бродя по корридору, я увидел некое подобие двери."
    
    scene bg int_catacombs_door
    with dissolve
    
    "Подойдя ближе я увидел большую стальную дверь, со знаком радиоактивности."
    th "А дверь-то приоткрыта."
    me "Алиса?"
    "Не долго размышляя я всё-таки решил зайти."
    
    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living
    with dissolve
    
    "Зайдя в помещение я увидел: металлические шкафчики, стеллаж, телевизор, радио станцию.{w} А так же двухэтажную металлическую кровать."
    "На которой лежала Алиса."
    me "Так всё-таки ты здесь."
    "Я подошёл к ней, но она даже не обратила на меня внимания."
    th "Спит?"
    show dv shocked pioneer with dissolve
    dv "Сёма?"
    dv "А ты что тут делаешь?"
    me "Тебя ищу.{w} Куда ты вообще пропала?"
    show dv normal pioneer with dspr
    dv "Да я просто гуляла по лесу, а потом последнее что я помню - это то, как я зашла в эту комнату.{w} Остальное я не помню."
    me "Врёшь?"
    dv "Нет, не вру."
    show dv sad pioneer with dspr
    dv "Честно..."
    me "Эх.{w} Ладно, мне всё равно врёшь ты или нет.{w} В любом случае нужно выбираться от сюда."
    dv "Я пыталась, но дверь не смогла открыть."
    me "А через ту которую пришла?"
    dv "Тоже не смогла, она будто заклинила."
    "Я подошёл к двери и попытался открыть её."
    "Но корячаясь минут пять, дверь не сдвинулась и с места."
    me "Я же только что зашёл через неё."
    dv "Сём."
    me "Ничего, что нибудь придумаю."
    dv "Здесь есть другая дверь."
    dv "Правда она не открывается.{w} Точнее я не смогла её открыть."
    me "Может этим попробовать?"
    hide dv with dissolve
    "Я достал в углу монтировку и попытался открыть с её помощью."
    me "Ну-ка.{w} Давай."
    "Скрип.{w} Ещё скрип."
    window hide

    play sound sfx_fall_metal_door

    $ renpy.pause(1)

    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living_nodoor 
    with vpunch

    window show
    "Дверь поддалась и с грохотом упала."
    "Положив монтировку обратно в угол, я взял фонарик и посветил им в проход."
    show dv sad pioneer with dissolve
    me "Пошли?"
    dv "А по другому не выбраться?"
    "Я увидел страх в глазах Алисы."
    "Я был сильно удивлён, ведь её обычно трудно чем-то напугать."
    me "Ну, можешь остаться здесь.{w} Припасов хватит на пару дней.{w} Потом сама отсюда выберешься."
    me "Ну а если серьёзно, то по другому никак."
    me "Пошли.{w} Всё нормально, я с тобой."
    window hide

    $ persistent.sprite_time = "night"
    scene bg int_catacombs_entrance 
    with dissolve
    
    "Мы вышли в корридор который был точь-в-точь похож на предыдущий."
    "Алиса держала меня за руку, а на её лице был страх."
    th "Она всё-таки чего боится."
    th "Или же она просто претворяется?"
    th "В любом случае думаю спрашивать об этом не стоит."
    show dv sad pioneer with dissolve
    dv "Сёма."
    me "А?"
    "Алиса указала вперёд."
    $ persistent.sprite_time = "night"
    scene bg int_catacombs_hole 
    with dissolve
    "Перед нами в полу была яма."
    "Правда её дно было не бетонным.{w} И помимо того, что там была земля, так же было видно рельсы."
    show dv sad pioneer with dissolve
    me "Шахта чтоль?"
    dv "Наверно.{w} Вроде говорили что где-то рядом с лагерем есть шахта."
    me "Понятно.{w} Ну похоже нам придётся в эту шахту сходить."
    me "Впереди завал.{w} Пройти не получится."
    dv "..."
    me "Давай я спущусь первым, а потом ты?"
    "В ответ лишь лёгкая дрож Алисы."
    me "Ладно."
    
    scene bg int_mine with dissolve
    play ambience ambience_catacombs_stones fadein 1
    
    "Я довольно быстро спустился, и тут же принялся осматривать шахту."
    "Убедившись что здесь всё нормально, я подал знал Алисе, чтобы она спустилась."
    show dv sad pioneer with dissolve
    dv "Давай быстрее отсюда выйдем."
    me "Я и сам не против, но вот куда идти то?"
    
    hide dv with dissolve
    "Мы направились в глубь шахты."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1)
    hide black with dissolve
    window show
    
    th "Шахта здесь не просто так.{w} Значит здесь что-то добывали, но с их стороны было безответственно отставить шахту возле лагеря."
    th "Я не знаю как избавляются от не нужных шахт, но по моему, их затапливают."
    show dv sad pioneer with dissolve
    dv "Что там?"
    
    scene bg int_mine_crossroad with dissolve
    
    "Мы вышли к развилке."
    me "Идеально.{w} Теперь гадай куда идти."
    
label mine_500_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_500_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"
            
            
            
label mine_510_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_510_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            
            
label mine_520_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day550_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            jump mine_530_10DoS
            


label mine_530_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"
            
            jump mine_540_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_530_10DoS
            
            
            
label mine_540_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day550_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_540_10DoS
            
            
            
label day550_10DoS:

    window hide
    scene bg int_mine_room with dissolve
    $ persistent.sprite_time = "sunset"
    pause (1)
    window show
    
    "Мы зашли в дверь и попали в ещё одну комнату."
    "Осмотрев комнату, я увидел бутылки и какие-то доски на полу."
    th "Судя по всему здесь не так давно кто-то был."
    me "А там что?"
    "Сказал я посмотрев в левую часть комнаты."
    "Подойдя я увидел дверь."
    
    scene bg int_mine_exit_night_light with dissolve
    
    "Открыв её я увидел лестницу, а над ней решётку."
    me "Кажись выход."
    me "Наконец-то."
    me "Осталось совсем немного."
    
    play sound sfx_carousel_squeak
    "После не долгой попытки открыть решётку она всё-таки открылась."
    stop music fadeout 1
    
    $ persistent.sprite_time = "night"
    window hide
    scene bg ext_square_night with dissolve
    play ambience ambience_camp_center_night fadein 1
    pause (1)
    window show
    
    "Поднявшись по лестнице, мы вышли на площадь."
    me "Наконец-то мы от туда вылезли."
    show dv sad pioneer with dissolve
    dv "Хоть меня напугать сложно, но попав туда неизвестно как, мне стало страшно."
    me "Ну можешь успокоится, мы выбрались от туда."
    dv "Спасибо."
    th "Мне не послышалось?{w} Она сказала \"спасибо\"?"
    me "Да ладно, всё нормально.{w} Я всё равно искал тебя."
    dv "Зачем?"
    me "Ну наверно за тем что ты пропала."
    dv "Спасибо ещё раз.{w} Я устала пойду спать."
    me "Может проводить тебя?"
    show dv normal pioneer with dspr
    dv "Не стоит, сама дойду.{w} Спокойной ночи."
    me "Спокойной."
    hide dv with dissolve
    "Алиса пошла к себе в домик, а я лишь проводил её взглядом."
    th "Интересно как она туда попала."
    th "Сказала, что не помнит."
    me "Что-то здесь не чисто."
    "Я немного посидев понял что время позднее."
    me "Блин, с этим я и забыл что надо спать."
    me "Да к тому же я сильно устал."
    th "Усну наверно быстро."
    
    scene bg ext_house_of_mt_night with dissolve
    
    "Придя к домику я увидел что был включен свет."
    th "Не уж-то не спит?"
    me "Меня небось ждёт.{w} Я ведь тоже пропал."
    stop ambience fadeout 1
    scene bg int_house_of_mt_night with dissolve
    play ambience ambience_int_cabin_night fadein 1
    
    "Я не стал заставлять её ждать и зашёл."
    show mt normal pioneer with dissolve
    mt "Семён, ты где был?"
    
    menu:
    
        "Сказать правду":
        
            $ renpy.block_rollback()
            $ ryt_alisa_bad = ryt_alisa_bad + 2
            
            me "Алису искал.{w} Ходил в старый корпус."
            show mt surprise pioneer with dspr
            mt "Вот как?{w} Нашёл?"
            me "Как ни странно, да."
            mt "А зачем она туда пошла, не сказала?"
            me "Она сказала только то, что гуляла по лесу, а потом появилась в каком-то бункере."
            me "Больше она ничего не сказала."
            show mt normal pioneer with dspr
            mt "Ну главное, что нашлась.{w} Она хоть в порядке?"
            me "Вроде."
            mt "Ну раз все живы здоровы, то теперь можно спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_night2 with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            
            jump day600_10DoS
            
        "Не говорить правду.":
        
            $ renpy.block_rollback()
            
            $ ryt_alisa_good = ryt_alisa_good + 3
            
            me "Да так, гулял."
            show mt surprise pioneer with dspr
            mt "А почему так долго?"
            me "Хотел по быть один."
            me "Ушёл в лес чтобы никто не нашёл."
            me "И уснул.{w} Проснулся только вечером."
            me "Потом по ходил по лагерю и пришёл сюда."
            show mt normal pioneer with dspr
            mt "Не забудь завтра идём в поход."
            me "Забудешь этого."
            mt "Ну,  тогда спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_noitem_night with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            
            jump day600_10DoS
            
            
            
label day570_10DoS:
            
    window hide
    scene bg ext_path2_day with dissolve
    play ambience ambience_forest_day fadein 1
    pause (1)
    window show
    
    me "Если мы идём в поход, значит пойдём куда-то в лес."
    me "Знать бы куда, чтобы оставить там что-нибудь."
    "В этот момент я в далеке увидел тропинку."
    
    scene bg ext_path_day with dissolve
    
    th "Тропинка.{w} Точно.{w} Единственно место куда можно пойти во время похода - это полянка в лесу."
    "Я ускорил шаг чтобы быстрее выйти на полянку."
    
    scene bg ext_polyana_day with dissolve
    
    th "А вот и полянка."
    
    play music music_list["no_tresspassing"] fadein 2
    $ volume(0.3, "music")
    
    "В дальней части полянки я увидел чей-то силуэт."
    "В этом силуэте я заметил что-то странное."
    th "Что за?"
    me "Это что?{w=1}{nw}"
    me "Уши?{w} Или мне кажется?"
    "Я медлено начал подходить к этому силуэту."
    "Но чем ближе я подходил тем дальше тень уходила."
    "Дойдя до середины полянки, я остановился."
    "И через несколько секунд силуэт пропал."
    
    stop music fadeout 2
    
    th "Что это было?"
    me "Кажется у меня глюки."
    me "Пожалуй стоит пойти обратно в лагерь.{w} Хотя я только пришёл."
    "Я осмотрел полянку, и увидел всё то же бревно."
    th "Посижу немного."
    me "Только не уснуть бы."
    "Я сел возле бревна и стал думать о том, что это был за силуэт."
    th "Мне кажется или я видел кошачьи уши.{w} Хотя силуэт был похож на человека."
    me "Что с этим лагерем не так?"
    th "Может стоит посмотреть?"
    
    menu:
    
        "Пойти посмотреть":
        
            $ renpy.block_rollback()
        
            #$ otvet = otvet + 1
            
            "Я поднялся и подошёл к дереву возле которого видел силуэт."
            me "Чего?{w} Грибы?"
            me "А это что?"
            "Я увидел что на грибах что-то было рассыпано."
            me "Зачем это надо?"
            me "И вообще кто это был?"
            th "Может всё-таки показалось?"
            "Вдруг я услышал едва слышимое шуршание метрах в пяти впереди от меня."
            me "Чего?{w} Опять?"
            "Я медленно направился в сторону шуршания."
            
            scene bg ext_path2_day with dspr
            
            "Через секунду я покинул полянку и всё так же шёл к шороху."
            "Когда я подошёл шорох прекратился."
            me "Что за?"
            "Пока я стоял и смотрел вокруг, у меня было ощущение, что рядом кто-то есть."
            th "Думаю даже если я и попытаюсь найти, этого неизвестного.{w} Я потеряю много времени."
            me "Хотя осмотреться не помешает."
            
            window hide
            show black with dissolve
            pause (1)
            hide black with dissolve
            window show
            
            "Я осмотрелся вокруг и ни кого не обнаружил."
            "И направился в лагерь."
            me "Интересно что это было?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day571_10DoS
            
            
        "Не идти":
            
            $ renpy.block_rollback()
        
            "Я не стал смотреть, а просто решил посидеть отдохнуть."
            me "Не думаю, что это слишком интересно, но посмотреть надо бы."
            me "И всё-таки интересно."
            me "Кто это всё придумал?"
            me "Лето.{w} Лагерь{w} Пионеры.{w} Девочки."
            me "Ничего не обычного.{w} Лагерь как лагерь.{w} Конечно за исключением этого странного...{w=2}{nw}"
            me "Проишествия?"
            th "Думаю стоит пойти в лагерь, найти Алису.{w} Она вроде хотела пойти в старый корпус."
            me "Или кто-то другой хотел?"
            
            window hide
            scene bg ext_path_day with dissolve
            pause (1)
            window show
            
            "Выйдя на тропинку меня никак не покидало чувство, что за мной кто-то идёт."
            th "Неужели я сошёл с ума?"
            "Я ускорил шаг, и подумывал сойти с тропинки."
            me "И всё-таки сошёл с ума."
            "Я резко с вернул с тропинки."
            
            scene bg ext_path2_day with dspr
            
            "И пройдя несколько метров наткнулся на пионера."
            show sl surprise pioneer with dissolve
            "Точнее пионерку."
            "Это была Славя."
            th "Я уж испугался."
            sl "Семён?, а ты что тут делаешь?"
            me "Да так, гуляю.{w} А ты?"
            show sl normal pioneer with dspr
            sl "Тоже гуляю.{w} В лагере, скучно, вот и решила прогуляться по лесу."
            me "А ты одна не боишься?"
            sl "А чего мне боятся?"
            me "Ну не знаю.{w} Не боишься заблудится?"
            sl "А ты не боишься заблудится?"
            me "Ну с ориентацией в пространстве у меня беда, так что есть немного."
            show sl smile pioneer with dspr
            sl "Ты такой беспомощный."
            me "Есть такое."
            "Мне было немного не приятно такое слышать, тем более от девушки."
            show sl normal pioneer with dspr
            sl "Ты вроде в лагерь шёл?"
            me "А, да.{w} Хочу найти Алису."
            sl "Зачем?"
            me "Мне от неё кое-что нужно."
            sl "Вот как."
            show sl sad pioneer with dspr
            sl "А ты разве не слышал?"
            me "Что?"
            sl "Алиса пропала."
            "В меня как будто молния попала."
            "Я чуть было на месте не упал."
            th "Алиса пропала?"
            th "Как?"
            me "То есть пропала."
            me "Совсем пропала?"
            sl "Пока не знаю, но в лагере её нету."
            me "Может гуляет где, или сидит где нибудь."
            sl "Мы везде смотрели нигде её нету."
            me "Ладно, не переживай ты так, если к ночи не вернётся или не найдётся, значит надо беспокоится."
            me "Говорю же, может гуляет где, или же сидит где-то."
            sl "Наверно ты прав.{w} Извини что заставила беспокоится."
            me "Да ладно, всё нормально."
            me "Главное ты не грусти, найдётся Алиска."
            me "Я в лагерь, если её увижу скажу что ты её искала, хорошо?"
            sl "Хорошо."
            me "Там сама придумаешь зачем искала."
            me "Ладно я пошёл."
            me "Ты тоже не в лагерь возвращайся, а то потеряешься ещё в лесу, будем тебя ещё искать."
            show sl shy pioneer with dspr
            sl "Хорошо."
            hide sl with dissolve
            "Я покинул Славю и направился в лагерь."
            th "И всё-таки Алиса, пропала."
            th "Куда она могла уйти."
            th "Хотя знаю её, наверняка она пошла в старый корпус."
            me "Надо будет её там поискать, но только после того как посмотрю в лагере."
            me "Может она вернулась."
            
            jump day571_10DoS
            
            
            
label day571_10DoS:

    window hide
    scene bg ext_clubs_day with dissolve
    play ambience ambience_camp_center_day fadein 1
    pause (1)
    window show
    
    me "Чего?"
    th "Как я так нагулялся в лесу что вышел к зданию клубов?"
    me "А ладно, не важно.{w} Главное что я вернулся в лагерь."
    
    scene bg ext_square_sunset with dissolve
    play ambience ambience_camp_center_evening fadein 1
    
    th "Как-то ужасно быстро стемнело."
    me "До ночи не успею лагерь осмотреть."
    
    "Я направился на пляж в надежде что Алиса там."
    
    window hide
    scene bg ext_beach_sunset with dissolve
    play ambience ambience_lake_shore_evening fadein 2
    pause (1)
    window show
    
    "Придя на пляж я увидел несколько пионеров которые уходили с пляжа."
    "Алисы среди них не было."
    th "На пляже нету."
    me "А где тогда?"
    th "Секунду."
    me "Только не говори, что ты пошла в старый корпус."
    
    "Я быстро на правился к старому корпусу, но проблема была в том что я не знаю где он находится."
    
    scene bg ext_square_sunset with dissolve
    pause (0.5)
    
    "Я вышел на площадь и увидел Славю."
    th "Может она знает?"
    show sl normal pioneer with dissolve
    sl "Сём, Алису не видел?"
    me "Нет, но я кажется знаю куда она могла пойти.{w} Но я не уверен."
    sl "И куда же?"
    me "Думаю в старый корпус.{w} Знаешь где он находится?"
    sl "Да, но ты уверен что она там?"
    me "Нет, но она вроде говорила что хочет сходить туда и посмотреть что там."
    sl "Тогда я с тобой!"
    me "Нет я пойду один.{w} Скажи где находится старый корпус."
    show sl sad pioneer with dspr
    sl "Но...{w=1}{nw}"
    me "Славя!"
    "Сказал я недовольно посмотрев на неё."
    sl "Хорошо.{w} Сейчас пойдёшь к пристани, от ней направо, до конца."
    sl "Там будет лесная просека.{w} Пройдёшь через неё и выйдешь к старому корпусу."
    me "Спасибо."
    sl "А ты уверен что пойдёшь один?"
    me "Да уверен."
    sl "Тогда вот держи.{w} Взяла на случай если до ночи по лесу буду гулять."
    "Славя протянула мне фонарик."
    me "Спасибо ещё раз.{w} Ладно я пошёл."
    sl "Удачи."
    hide sl with dissolve
    
    "Как сказала Славя, я направился к пристани, но не доходя до неё повернул направо."
    
    window hide
    scene bg ext_path2_night with dissolve
    play ambience ambience_forest_night fadein 2
    pause (1)
    window show
    
    "К лесной просеке я подошёл когда наступила ночь."
    me "Идеально, ещё и окончательно стемнело."
    me "Ладно, обратно сворачивать не буду."
    me "Пойду дальше."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1.5)
    hide black with dissolve
    play ambience ambience_forest_night fadein 1
    window show
    
    "Пройдя не много в глубь просеки, я почувствовал что за мной кто-то идёт."
    me "Не ужели опять та что была на полянке?"
    "Спрятавшись за деревом я стал ждать."
    "И через секунду появилась Славя."
    th "Я же сказал ей остаться в лагере."
    show sl normal pioneer far with dissolve
    me "Славя, я же сказал оставайся в лагере, сам схожу."
    sl "Но я просто хотела помочь."
    me "Нет, Славь, лучше иди в лагерь я сам схожу.{w} Если что случится я ведь могу не успеть помочь тебе."
    me "Я не хочу тобой рисковать, так что иди обратно."
    sl "Но...{w=1}{nw}"
    sl "Хорошо.{w} Но будь осторожен."
    me "Обещаю."
    hide sl with dissolve
    "Славя ушла обратно в том же направлении что и пришла."
    me "Ты будешь мешаться."
    "Я немного постоял, и после направился дальше."
    "..."
    
    window hide
    scene bg ext_old_building_night with dissolve
    play ambience ambience_old_camp_outside fadein 1
    play music music_list["torture"] fadein 3
    $ volume(0.3, "music")
    pause (1)
    window show
    
    "Через пару секунд я вышел к старому корпусу."
    me "Не ужели Алиса пошла сюда?"
    me "Как не посмотри место жуткое."
    me "Интересно кто нибудь знает причину почему здание забросили?"
    me "Надо будет потом у Славе спросить."
    me "Ладно, надо идти.{w} Посмотреть там ли Алиса или нет."
    
    scene bg ext_old_building_night_moonlight
    with dissolve2
    
    "Осветившее луною здание, стало ещё мрачнее."
    "Дырявя крыша.{w} Прогнившие доски.{w} Выбитые окна.{w} Заросший сад.{w} Ржавый забор."
    "Всё это создаёт впечатление словно я нахожусь в каком-то фильме ужасов или в хоррор игре."
    "Где-то в далеке ухает сидящая на ветке сова."
    "Создавая максимальное погружение в мрачную атмосферу этого места."
    "Я медленно подошёл к ржавой калитке."
    me "Всё-таки интересно"
    th "Почему забросили?"
    "Я схватил ручку на двери и вздохнув открыл дверь."
    
    scene bg int_old_building_night with dissolve
    pause (0.5)
    
    me "Помоему снаружи было более-менее спокойней."
    "Я осмотрел помещение."
    "Порванные шторы.{w} Полу разваленные стены.{w} Доски.{w} Где-то коробки."
    "И большая дыра в полу напоминающая вход в подвал."
    th "Подвал?"
    me "Обычно такое всегда закрыто."
    me "Если куда Алиса и могла пойти, то только туда."
    
    scene bg int_catacombs_entrance with dissolve
    play ambience ambience_catacombs fadein 1
    
    "Спустившись в дыру в полу, мне пришлось включить фонарик."
    "Включив его, я увидел бетонные стены, на металлических крюках которых висят тёмно-серые провода."
    "А на потолке металлические лампы."
    "Этот туннель был похож на туннель бункера."
    me "Только не говорите, что здесь есть бункер."
    "Не долго бродя по корридору, я увидел некое подобие двери."
    
    scene bg int_catacombs_door
    with dissolve
    
    "Подойдя ближе я увидел большую стальную дверь, со знаком радиоактивности."
    th "А дверь-то приоткрыта."
    me "Алиса?"
    "Не долго размышляя я всё-таки решил зайти."
    
    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living
    with dissolve
    
    "Зайдя в помещение я увидел: металлические шкафчики, стеллаж, телевизор, радио станцию.{w} А так же двухэтажную металлическую кровать."
    "На которой лежала Алиса."
    me "Так всё-таки ты здесь."
    "Я подошёл к ней, но она даже не обратила на меня внимания."
    th "Спит?"
    show dv shocked pioneer with dissolve
    dv "Сёма?"
    dv "А ты что тут делаешь?"
    me "Тебя ищу.{w} Куда ты вообще пропала?"
    show dv normal pioneer with dspr
    dv "Да я просто гуляла по лесу, а потом последнее что я помню - это то, как я зашла в эту комнату.{w} Остальное я не помню."
    me "Врёшь?"
    dv "Нет, не вру."
    show dv sad pioneer with dspr
    dv "Честно..."
    me "Эх.{w} Ладно, мне всё равно врёшь ты или нет.{w} В любом случае нужно выбираться от сюда."
    dv "Я пыталась, но дверь не смогла открыть."
    me "А через ту которую пришла?"
    dv "Тоже не смогла, она будто заклинила."
    "Я подошёл к двери и попытался открыть её."
    "Но корячаясь минут пять, дверь не сдвинулась и с места."
    me "Я же только что зашёл через неё."
    dv "Сём."
    me "Ничего, что нибудь придумаю."
    dv "Здесь есть другая дверь."
    dv "Правда она не открывается.{w} Точнее я не смогла её открыть."
    me "Может этим попробовать?"
    hide dv with dissolve
    "Я достал в углу монтировку и попытался открыть с её помощью."
    me "Ну-ка.{w} Давай."
    "Скрип.{w} Ещё скрип."
    window hide

    play sound sfx_fall_metal_door

    $ renpy.pause(1)

    $ persistent.sprite_time = "sunset"
    scene bg int_catacombs_living_nodoor 
    with vpunch

    window show
    "Дверь поддалась и с грохотом упала."
    "Положив монтировку обратно в угол, я взял фонарик и посветил им в проход."
    show dv sad pioneer with dissolve
    me "Пошли?"
    dv "А по другому не выбраться?"
    "Я увидел страх в глазах Алисы."
    "Я был сильно удивлён, ведь её обычно трудно чем-то напугать."
    me "Ну, можешь остаться здесь.{w} Припасов хватит на пару дней.{w} Потом сама отсюда выберешься."
    me "Ну а если серьёзно, то по другому никак."
    me "Пошли.{w} Всё нормально, я с тобой."
    window hide

    $ persistent.sprite_time = "night"
    scene bg int_catacombs_entrance 
    with dissolve
    
    "Мы вышли в корридор который был точь-в-точь похож на предыдущий."
    "Алиса держала меня за руку, а на её лице был страх."
    th "Она всё-таки чего боится."
    th "Или же она просто претворяется?"
    th "В любом случае думаю спрашивать об этом не стоит."
    show dv sad pioneer with dissolve
    dv "Сёма."
    me "А?"
    "Алиса указала вперёд."
    $ persistent.sprite_time = "night"
    scene bg int_catacombs_hole 
    with dissolve
    "Перед нами в полу была яма."
    "Правда её дно было не бетонным.{w} И помимо того, что там была земля, так же было видно рельсы."
    show dv sad pioneer with dissolve
    me "Шахта чтоль?"
    dv "Наверно.{w} Вроде говорили что где-то рядом с лагерем есть шахта."
    me "Понятно.{w} Ну похоже нам придётся в эту шахту сходить."
    me "Впереди завал.{w} Пройти не получится."
    dv "..."
    me "Давай я спущусь первым, а потом ты?"
    "В ответ лишь лёгкая дрож Алисы."
    me "Ладно."
    
    scene bg int_mine with dissolve
    play ambience ambience_catacombs_stones fadein 1
    
    "Я довольно быстро спустился, и тут же принялся осматривать шахту."
    "Убедившись что здесь всё нормально, я подал знал Алисе, чтобы она спустилась."
    show dv sad pioneer with dissolve
    dv "Давай быстрее отсюда выйдем."
    me "Я и сам не против, но вот куда идти то?"
    
    hide dv with dissolve
    "Мы направились в глубь шахты."
    
    window hide
    show black with dissolve
    stop ambience fadeout 1
    pause (1)
    hide black with dissolve
    window show
    
    th "Шахта здесь не просто так.{w} Значит здесь что-то добывали, но с их стороны было безответственно отставить шахту возле лагеря."
    th "Я не знаю как избавляются от не нужных шахт, но по моему, их затапливают."
    show dv sad pioneer with dissolve
    dv "Что там?"
    
    scene bg int_mine_crossroad with dissolve
    
    "Мы вышли к развилке."
    me "Идеально.{w} Теперь гадай куда идти."
    
label mine_572_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_572_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"
            
            
            
label mine_5730_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_5730_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            
            
label mine_5740_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day573_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            me "Опять."
            me "Сколько можно?"
            dv "Куда?"
            
            jump mine_5740_10DoS
            


label mine_5750_10DoS:
    
    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы пошли направо."
            "Шли мы пару минут."
            
            scene bg int_mine_crossroad with dissolve
            
            "Как снова вышли к развилке."
            dv "Опять."
            dv "Куда в этот раз?"
            
            jump mine_5750_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_halt with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_5740_10DoS
            
            
            
label mine_5750_10DoS:

    menu:
        
        "Налево":
        
            scene bg int_mine with dissolve
            "Мы повернули налево."
            scene bg int_mine_door with dissolve
            "И вышли на деревянную дверь."
            me "Наконец-то."
            
            jump day575_10DoS
            
        "Направо":
            
            scene bg int_mine with dissolve
            "Мы пошли налево."
            "Но шли мы не долго."
            scene bg int_mine_coalface with dissolve
            dv "Тупик."
            me "Идём назад."
            
            jump mine_5750_10DoS
            
            
            
label day573_10DoS:

    window hide
    scene bg int_mine_room with dissolve
    $ persistent.sprite_time = "sunset"
    pause (1)
    window show
    
    "Мы зашли в дверь и попали в ещё одну комнату."
    "Осмотрев комнату, я увидел бутылки и какие-то доски на полу."
    th "Судя по всему здесь не так давно кто-то был."
    me "А там что?"
    "Сказал я посмотрев в левую часть комнаты."
    "Подойдя я увидел дверь."
    
    scene bg int_mine_exit_night_light with dissolve
    
    "Открыв её я увидел лестницу, а над ней решётку."
    me "Кажись выход."
    me "Наконец-то."
    me "Осталось совсем немного."
    
    play sound sfx_carousel_squeak
    "После не долгой попытки открыть решётку она всё-таки открылась."
    stop music fadeout 1
    
    $ persistent.sprite_time = "night"
    window hide
    scene bg ext_square_night with dissolve
    play ambience ambience_camp_center_night fadein 1
    pause (1)
    window show
    
    "Поднявшись по лестнице, мы вышли на площадь."
    me "Наконец-то мы от туда вылезли."
    show dv sad pioneer with dissolve
    dv "Хоть меня напугать сложно, но попав туда неизвестно как, мне стало страшно."
    me "Ну можешь успокоится, мы выбрались от туда."
    dv "Спасибо."
    th "Мне не послышалось?{w} Она сказала \"спасибо\"?"
    me "Да ладно, всё нормально.{w} Я всё равно искал тебя."
    dv "Зачем?"
    me "Ну наверно за тем что ты пропала."
    dv "Спасибо ещё раз.{w} Я устала пойду спать."
    me "Может проводить тебя?"
    show dv normal pioneer with dspr
    dv "Не стоит, сама дойду.{w} Спокойной ночи."
    me "Спокойной."
    hide dv with dissolve
    "АЛиса пошла к себе в домик, а я лишь проводил её взглядом."
    th "Интересно как она туда попала."
    th "Сказала, что не помнит."
    me "Что-то здесь не чисто."
    "Я немного посидев понял что время позднее."
    me "Блин, с этим я и забыл что надо спать."
    me "Да к тому же я сильно устал."
    th "Усну наверно быстро."
    
    scene bg ext_house_of_mt_night with dissolve
    
    "Придя к домику я увидел что был включен свет."
    th "Не уж-то не спит?"
    me "Меня небось ждёт.{w} Я ведь тоже пропал."
    stop ambience fadeout 1
    scene bg int_house_of_mt_night with dissolve
    play ambience ambience_int_cabin_night fadein 1
    
    "Я не стал заставлять её ждать и зашёл."
    show mt normal pioneer with dissolve
    mt "Семён, ты где был?"
    
    menu:
    
        "Сказать правду":
        
            $ renpy.block_rollback()
            $ ryt_alisa_bad = ryt_alisa_bad + 2
            
            me "Алису искал.{w} Ходил в старый корпус."
            show mt surprise pioneer with dspr
            mt "Вот как?{w} Нашёл?"
            me "Как ни странно, да."
            mt "А зачем она туда пошла, не сказала?"
            me "Она сказала только то, что гуляла по лесу, а потом появилась в каком-то бункере."
            me "Больше она ничего не сказала."
            show mt normal pioneer with dspr
            mt "Ну главное, что нашлась.{w} Она хоть в порядке?"
            me "Вроде."
            mt "Ну раз все живы здоровы, то теперь можно спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_night2 with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            
            jump day600_10DoS
            
        "Не говорить правду.":
        
            $ renpy.block_rollback()
            
            $ ryt_alisa_good = ryt_alisa_good + 3
            
            me "Да так, гулял."
            show mt surprise pioneer with dspr
            mt "А почему так долго?"
            me "Хотел по быть один."
            me "Ушёл в лес чтобы никто не нашёл."
            me "И уснул.{w} Проснулся только вечером."
            me "Потом по ходил по лагерю и пришёл сюда."
            show mt normal pioneer with dspr
            mt "Не забудь завтра идём в поход."
            me "Забудешь этого."
            mt "Ну,  тогда спать."
            th "Единственная здравая мысль за сегодня."
            scene bg int_house_of_mt_night2 with dissolve
            "Ольга Дмитриевна выключила свет, а я как всегда направился на свою кровать."
            "Именно на кровать."
            "Я устал бродить по бункеру и шахте."
            show blink
            "Настолько устал что упав на кровать я почти сразу же, закрыл глаза."
            "Единственное о чем я думал, это о том как Алиса попала в тот бункер."
            "Правда ничего нормального в голову не залезло."
            "И именно с этими мыслями я уснул."
            
            $ poiski_alisa_day5 = poiski_alisa_day5 + 2

            window hide
            stop ambience fadeout 2

            jump day600_10DoS